[Panel]
Background=Panel.bmp

[PressureGauge]
LowerNeedle=BC:224,64,0
UpperNeedle=SAP:32,32,32
Radius=24
Background=PrsBack.bmp
Cover=PrsOn.bmp
Center=186,338
Unit=kPa
Maximum=1200

[PressureGauge]
LowerNeedle=MR:224,64,0
UpperNeedle=BP:32,32,32
Radius=24
Background=PrsBack.bmp
Cover=PrsOn.bmp
Center=258,338
Unit=kPa
Maximum=1200

[Speedometer]
Needle=64,64,64
Center=85,338
Radius=24
Atc=Atc.bmp
AtcRadius=0
Cover=VlcOn.bmp
Angle=60
Maximum=120

[PilotLamp]
TurnOn=DoorOn.bmp
TurnOff=DoorOff.bmp
Corner=312,362